* {
	padding:0px;
	margin:0px;
	
}

.clearFix {
	clear:both;
	
}

.next_line_nav {
		display:none;
		
	}

body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	
}
.top_bar {
	min-height:50px;
	background-color:blue;
	width:100%;
	
}

.mobile_nav {
		display:none;
		
	}

.top_bar_info {
	padding-top:15px;
	display:inline-block;
	color:white;
	
}

.top_bar_phone {
	padding-left:20px;
	
}

.top_bar_address {
	padding-left:20px;
	
}

.top_bar_search {
	float:right;
	padding-right:20px;
	margin-top:7px;
	
}

.top_bar_search button, .top_bar_search input {
	padding:5px;
	
}

.logo_and_nav {
	min-height:75px;
	width:100%;
	background-color:white;
	
}

.logo {
	height:50px;
	width: 68px;
	padding-top: 5px;
	margin-left:20px;
	float:left;
	
}

.logo img {
	width:100%;
	
}

nav {
	float:left;
	padding-top:30px;
	margin-left: 25%;
	
}

nav ul li {
	margin-left:15px;
		float:left;
		list-style:none;
}

nav ul li a {
	font-size:14px;
	padding:20px;
	color:black;
	text-transform:uppercase;
	font-weight:600;
	
}

.dropdown-menu {
	margin-top: 24px;
	background-color:blue;
	margin-left: -32px;
	
	
}

.dropdown-menu li a {
	color:white;
	padding:20px;
	
}

.dropdown-menu li a:active, .dropdown-menu li a:visited {
	text-decoration:none;
	color:black;
	
}

.social_media {
	float:right;
	margin-top:20px;
	
}

.social_media a {
	margin-right:20px;
	
	
}

.social_media_icon:hover {
	opacity:.4;
	
}

.dropdown_menu {
	-webkit-animation-name:dropdown_menu;
	-webkit-animation-duration:1s;
	
}



@-webkit-keyframes dropdown_menu {
	from {
		opacity:.2;
	}
	to {
		opacity:1;
		
	}
	
}


.banner {
	height:100vh;
	width:100%;
	text-align:center;
	background-image:url(../images/banner.jpg);
	background-size:cover;
	color:white;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	
}

.banner_info {
	padding-top: 175px;
	
}

.banner_info h3 {
	font-size:26px;
	
}

.banner_info h2 {
	font-size:75px;
	
}

.banner_info p {
	font-size:16px;
	
}



.home_page_information {
	max-width:98%;
	margin-left:1%;
	
}

.homepage_content h3 {
	text-align:center;
	font-weight:600;
	font-size: 32px;
	margin-top:75px;
	margin-bottom: 35px;
	text-transform:uppercase;
	
}

.classes_background {
	width:100%;
	height:100px;
	background-image:url(../images/red_background.png);
	background-size:100%;
	background-repeat:no-repeat;
	
}

.classes_link {
	height:600px;
	background-color:red;
	float:left;
	margin-bottom:40px;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	
}

.classics_title {
	position:absolute;
	bottom:100px;
	left:30px;
	font-size:2em;
	text-transform:uppercase;
	color:white;
	
}

.classes_link button {
	position:absolute;
	bottom:30px;
	left:30px;
	
	
}

.info_slideshow {
	height: 540px;
	width:100%;
	position:relative;
	overflow:hidden;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	background-color:black;

}

.slideshow_picture {
	width:100%;
	height:100%;
	position:relative;
}

.slideshow_picture img {
	width:100%;
	height:100%;
	
}

.slideshow_text {
	position:absolute;
	max-width: 380px;
	color:white;
	text-align:center;
	
}

.slideshow_text_1 {
	top:100px;
	right:100px;
	
}

.slideshow_text_2 {
	top:100px;
	left:100px;
	
}

.slideshow_text h5 {
	font-size:40px;
	
}

.arrow {
	position:absolute;
	top:50%;
	font-size:50px;
	color:blue;
	
}


.arrow:hover {
	color:#286090;
	cursor:pointer;
	text-decoration:none;
	
	
}

.next {
	right:20px;
}

.prev {
	left:20px;
	
}

.blog_news_story {
	margin-bottom:50px;
	
}

.blog_news_story img {
	width:100%;
	height:300px;
	
	
}

.blog_news_story h4 {
	font-size: 28px;
	
}

.blog_news_story p {
	line-height: 27px;
	
}

.blog_news_story button {
	text-transform:uppercase;
	
}

.news_link {
	font-size:18px;
	margin-left:15px;

	
}

.instructor  {
	min-height: 300px;
	
}

.instructor img {
	width:100%;
	height:100%;
	
}

.instructor h4 {
	font-size:28px;
	margin-top:30px;
	
}

.instructor h5 {
	font-size:20px;
	
}

.instructor p {
	line-height: 26px;
	
}

.instructor .col-sm-5 {
	padding-right:0px;
	
}

.instructor .col-sm-7 {
	min-height: 300px;
	
}

.testional_example img {
	width:100%;
	height:400px;
	
}

.testional_image {
	background-image:url(../images/person.png);
	background-size: 100% 100%;
	min-height:400px;
	background-position: top;
	
}

.testional_example .col-sm-3 {
	padding-right:0px;
	
}


.testminal_text {
	background-color:blue;
	height:400px;
	padding:30px;
	
}

.testminal_text h5 {
	font-size:18px;
	color:white;
	
}

.testiomnal_info {
	font-size: 24px;
	color:white;
	
}

.testiomnal_quote {
	font-size:150px;
	height: 79px;
	margin-top: 35px;
	color:white;
	margin-bottom: 15px;
	
}

.email_sign_up {
	width:100%;
	text-align:center;
	margin-top:30px;
	
}

.email_sign_up h3, .email_sign_up h5 {
	margin-bottom: 20px;
	
}

.email_sign_up form {
	margin-bottom: 30px;
	
}

.email_sign_up form input {
	padding:11px;
	
}

.email_sign_up input, .email_sign_up button {
	font-size:18px;
	
}

.social_media_link {
	margin-right:15px;
	margin-top:15px;
	margin-bottom:15px;
	
}

.social_media_link img {
	width:50px;
	
}

footer {
	width:100%;
	min-height:50px;
	background-color:blue;
	margin-top:30px;
	text-align:center;
	color:white;
	
}

footer p {
	padding-top:20px;
	margin-bottom:0px;
	
}

.footer_social_media {
	margin-right:20px;
	padding-top:30px;
	
}



@media screen and (max-width:1449px) {
	nav {
		margin-left: 21%;
		
	}
	
}

@media screen and (max-width:1329px) {
	nav {
		margin-left: 17%;
		
	}
	
}


@media screen and (max-width:1220px) {
	nav {
		margin-left: 16%;
		
	}
	
	nav ul li a {
    padding: 15px;

}
	.testional_image {
    background-image: url(../images/person.png);
    background-size:cover;
    min-height: 400px;
	background-position: top;

	
	
}
	
@media screen and (max-width:1169px) {
	.classes_link {
    background-position: top;
}
		
}

@media screen and (max-width:1096px) {
	nav {
		margin-left: 11%;
		
	}
	

}

@media screen and (max-width:1065px) {
.testiomnal_quote {
    margin-top: 0px;

}

.blog_news_story img {
    height: 250px;
}
	

}

@media screen and (max-width:1011px) {
	nav ul li a {
    padding: 8px;
}
	

}


@media screen and (max-width:995px) {
	.blog_news_story img {
    height: 235px;
}
	
}

@media screen and (max-width:974px) {

	.same_line_nav {
		display:none;
		
	}
	
	.next_line_nav {
		display:block;
		
	}
	
	.logo_and_nav {
    min-height: 128px;
}

nav {
    margin-left: 0%;
}
	

}
@media screen and (max-width:937px) {
	
	
	

	
}

@media screen and (max-width:804px) {
	.blog_news_story img {
    height: 200px;
}
	
}

@media screen and (max-width:769px) {
	.banner {
		height: 425px;
		
	}
	
	.banner_info {
    padding-top: 62px;
}

.banner_info h2 {
    font-size: 58px;
}

.homepage_content h3 {
    margin-top: 0px;
}

.classes_link {
    height: 400px;
  
}

.info_slideshow {
    height: 406px;
	margin-top: 50px;
}

.slideshow_text_2 {
    right: 22%;
    top: 42%;
}
.slideshow_text_1 {
    right: 21%;
    top: 42%;
}

.blog_news_story {
	margin-bottom:30px;
	
}

.blog_news_story img {
    height: 330px;
}

.testional_image {
	display:none;
	
}

.testiomnal_quote {
    margin-top: 0px;
}

.classes_link {
    margin-bottom: 0px;
}

.classics_title {
    bottom: 80px;

}

.testminal_text {
    height: auto;
}

.slideshow_text h5 {
    font-size: 26px;
}

.slideshow_text p {
	font-size:14px;
	
}
	
.slideshow_text {
	max-width: 51%;
	top: 27%;
	left: 25%;
		
	}
	
	
	
	
	
	
	

}



@media screen and (max-width:647px) {
	.testiomnal_quote {
    margin-top: -31px;
}
	
}

@media screen and (max-width:597px) {
	.testiomnal_quote {
    margin-top: -31px;
}

.top_bar_search {
	float: none;
margin-left: 20px;
	
}

.top_bar {
    min-height: 99px;
}
	
	.info_slideshow {
    height: 332px;
}
	
	
}
	
@media screen and (max-width:485px) {
	.info_slideshow {
    height: 280px;
}
	.arrow {
    top: 42%;
}
	.slideshow_text {
    top: 20%;
    left: 23%;
}
	
}
	
@media screen and (max-width:415px) {
	footer {
		margin-bottom:0px;
		height:inherit;
		
	}
	footer p {
		font-size:10px;
		margin:0px;
		
	}
		
}
	
@media screen and (max-width:380px) {
	.email_sign_up button {
    margin-top: 13px;
}
	
}
	
	
	
@media screen and (max-width:335px) {
	.top_bar {
    min-height: 148px;
}
	
		
}
	
	
	
	

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.blog_news_story img {
    height: 200px;
}
	
	.testminal_text {
		width:100%;
}
	
	.testiomnal_quote {
    margin-top: -20px;
}
	
	.testiomnal_info {
		margin-top:30px;
		
	}
	
	footer p {
		margin-bottom:0px;
		
	}
	
}
	
	@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
	
	.top_bar {
   		 min-height: 110px;
	}
	nav ul li a {
   	 	font-size: 9px;
		padding: 0px;
	}
	
		.info_slideshow {
    height: 220px;
}
	.slideshow_text {
    top: 9%;
}
	.slideshow_text h5 {
    font-size: 22px;
}
	
	.slideshow_text p {
    font-size: 10px;
}
	
	.blog_news_story img {
    height: 270px;
}
	
	.testiomnal_quote {
		margin-bottom:25px;
	}

	
	
	
}
	
	


/* BOOTSTRAP CHANGES */

.btn-primary {
    color: #fff;
    background-color: blue;
    border-color: blue;
	padding: 11px;
	text-transform:uppercase;
	font-weight:600;
}




.slideshow_animation {
	-webkit-animation-name:slideshow_animation;
	-webkit-animation-duration:2s;
	
}


@keyframes slideshow_animation {
	from {
		opacity:0.2;
	}
	
	to {
		opacity:1;
		
	}
	
}


.classes_animation {
	-webkit-animation-name:classes_animation;
	-webkit-animation-duration:2s;
	
}

@keyframes classes_animation {
	from {
		opacity:0.0;
	}
	
	to {
		opacity:1;
		
	}
	
}








